Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 654778 - python-gdata-2.0.14 is available
Summary: python-gdata-2.0.14 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-gdata
Version: rawhide
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Rahul Sundaram
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-18 19:12 UTC by Upstream Release Monitoring
Modified: 2011-03-27 21:37 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-03-27 21:37:28 UTC
Type: ---


Attachments (Terms of Use)
Updated spec (4.60 KB, text/plain)
2011-01-11 15:39 UTC, Steve Milner
no flags Details

Description Upstream Release Monitoring 2010-11-18 19:12:35 UTC
Latest upstream release: 2.0.13
Current version in Fedora Rawhide: 2.0.12
URL: http://code.google.com/p/gdata-python-client/downloads/list

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 1 Steve Milner 2011-01-11 15:39:34 UTC
Created attachment 472836 [details]
Updated spec

Comment 2 Steve Milner 2011-01-11 15:40:27 UTC
I'm still awaiting write access :-)

    https://admin.fedoraproject.org/pkgdb/acls/name/python-gdata

Above is the attached spec file for this release.

Comment 3 Rahul Sundaram 2011-01-17 22:50:27 UTC
Granted write access.

Comment 4 Upstream Release Monitoring 2011-03-08 12:44:25 UTC
Latest upstream release: 2.0.14
Current version in Fedora Rawhide: 2.0.12
URL: http://code.google.com/p/gdata-python-client/downloads/list

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 5 Rahul Sundaram 2011-03-27 21:37:28 UTC
Built for Rawhide and Fedora 15

https://admin.fedoraproject.org/updates/python-gdata-2.0.14-1.fc15


Note You need to log in before you can comment on or make changes to this bug.